gtk-sharp 2.12.0.0 GLib.IWrapper GLib.GInterface(typeof(Gtk.TreeSortableAdapter))
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
TreeSortable implementor interface. The implementable portion of the interface.